<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAEAICAAAAAAAACoDAAAFgAAACgAAAAgAAAAQAAAAAEAGAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAh4cQoL8guPhTvM6LvJaevoKjwnuJsJ5Zkd1UjeV+qa2avIeavIeavIeavIeXuottnsNDgvszmssl
        tpMV1VUF9BUL3wAbsAApgwA4WQA6UQAsewAhmwAgoQAgnwAwcAAAEBACfIAE6fBl957V9y660V1rncVJ
        hvRDgvtnmsu70lvz9xDz9xDz9xDz9xDt8xeavIdGhPgmtJYK7CYC+goB/gIB+wAD9gATxgAvcgA1YgAZ
        tgAL3gAlkAA8SwA+RgAAaGgxr35h9pSG6oSo0m6KsZxVjuNAgP9AgP9ZkN6OtJexy2ixy2i50F7d6C34
        +QWTpkwtUpNDmlVh7g5K4gAmvgAasQAasQAklQA1YAA5VQAnigAcrQAhnAAoiQA0ZAAA399p7oXR/Syo
        0m5pnsdQiupEg/lAgP9AgP9Fg/hQi+lYkN9YkN9omsq2zmL3+AGEiBAQFx9meRLL6QOgwABScgA4WAA4
        WAA6UgA+RwA/RAA7UAAyagAcrQAL3QAmjgAA//9O/7Gd/2KY3XiGtp1rncVMiO9AgP9AgP9AgP9AgP9A
        gP9AgP9SjOerx3D6+gCrqwBdXQB7oQCg7wB+xxxKgkA0cjQtfREvcQA6UgBAQABAQAA7UAAnigAZtgAs
        ewAA//8W/+kt/9J19Y7G6kSmxHddk9hAgP9AgP9AgP9AgP9AgP9AgP9SjOerx3D+/gDn5wDR0QCJ5AA/
        +wAw3UMwtJgltnsUzycZtAAxbABAQABAQAA/RAA5VQA1YgA6UQAAt7cAt7cAt7do1G3f9hfQ4D+PtZV2
        pLd2pLdqnMdRi+lIhvRiltKDrKbD11D9/QDb2wC6ugBn1wAR+AAM7Twb14YW3m0H9SMQzwAudgA9SgA0
        YwAwbwA5VgBAQABAQAAAQEAAQEAAQEBojSbf5wjv9BbY5TTP30DP30CwymptnsNWj+GavIfU4jrq8Rz5
        +QCfnwBGRgAkkwAG7QAE+RUJ8S8I9CYC+wwQzwAudgA3WwAhngAWvQAsegBAQABAQAAAODgAODgAODhR
        cjiutTja2iX19Qr//wD//wDS3ThylK9SfNeyxWD//wD//wD3+AGFjRUSIykIeTAF3TYC9iIB/QkD+xAI
        9ScU0CUnkA4phgARzAAI5wAmjgBAQABAQAAAr68Ar68Ar68giK9GXK+MjHPe3iH//wD//wDM0Dhda685
        StenrmD//wD//wD4+gSQq0IpXIAYjZYOx6kI42wC+BsK8jEY3noc0XUXyCwQzwAH6gAI5wAmjgBAQABA
        QAAA//8O9fEc7OMSm+0EQPtKZLWvtlDX1yjX1yixsU5fX6BDQ7yVlWrY2Cfb3STZ3SeEpnYvbsUijN0Z
        sPIP0poE9CYM7zwe15Yc2JAL8TYA/wAA/wAI5wAmjgBAQQFARwkA//842chwspBHqLkPofAhid5ObLFg
        YJ9gYJ9ubpGLi3SVlWp4eIdiY51vdpF4hIhHW7YWMuQcYecml+gZxZEG8CQF+BsN7UMN7kAF+RgA/wAA
        /wAI5wAmjgBAQwQ/XCQA//9Zwaazg016rooq6d4Oo/AEL+oAAO4AAPkzM8yfn2DDwzxXV6gEBfsXIOoo
        N9oUHewBAv4VOfEsd+IhrpMN4zME8A0B6gQA7QAA+AAB/gMF+wkO4w4pkAxATRA/cD4A//9Yv6Wwf0qj
        nnKGy61TjaMYKH4AAJgAANsYGOdNTbJeXqEqKtUCA/0LEPUTG+0KDvYBAf4KHPgVOfEdcMEkrYYaqE8I
        gRkAkwAA1wAI+BAc5jktzFM2mkc/cj8+g1UC+/pWvKGqfEjHj13ar4GTeF4qIiEAAE0AAMEBAf8CBP8D
        Bv8CBf8CBP8CBP4CA/4CA/4CA/4BAv4BAv4bN+s6etMvY4wPHy0APgAAsgAP6x01zGdPspdIoX5Ck2pA
        lGobuaxLoIN7h1mdmnK+tJaDe5UlI4YAAKMAAN8KFf8eQ/8qXf4mTPshP/keOvYbNfQaMPEZK+8YJuwX
        IOorQuFEbdY1VZERGy4AIAAAXAAfeSZsaoagY72MdIR4hVRbjGA0eF9AhWRLkWl0pYiiuapzfcshJOoA
        APkAAP0SKv86g/5Rs/xJlPdBefI6cO40ZukyXeUwVOAuSdssPtU7TNdOYdo6R5YSFzAAAgAABgAvCC+k
        B6XxFOTRR4qudj92hVVIiXFHknFGm3BRiJlecclAR+QSFPcAAP8AAP8LGP8iTP8vaP0qVvswUe1hgLaK
        p4ZVbrgfNOokOuQtRdo2TNhAUthROrdmEoZwAHBwAHCKAIrOAM76CPHoJr7TQpKzS59bn4pPoYFDpHcu
        aasWJOgLDPoDA/4AAP8AAP8CBP8GDf8IEf8HDv4cIeiIjXvl6h14fYkMD/UXKO4sSuAwS9oxRNVqLdq/
        DuPnAOfnAOfsAOz3APf+Af37BvT4C+3yDO+DrqF7r5pysJNghrVNVd0vL+8ODvsAAP8AAP8GEv8TOP8m
        U/BGWsNvb5C5uUb6+gWvr1BlZZpMXrw2W9xOR+JwL+OlG+ziCPn/AP//AP//AP//AP//AP//AP/5APnM
        AMyxu7ivvLesvLWosb2jpcdqatweHvUAAP8AAP8OKP8rff9Wu92ey3nb2yTu7hH+/gHr6xTY2CeQpXtD
        b9V0Q+3EGPXoB/r4Av3/AP//AP//AP//AP//AP//AP/yAPKNAI3AwMCkpKSIiIiElJSEp6drhsJKUd88
        POs8POtLYd5tsMKW6JTQ9UL//wD//wD//wD//wD//wDC0kaBoZGoXsPpGPD/AP//AP//AP//AP/8Cvn1
        JOzyMOX5FvP0APSiAKLAwMB6enozMzMqU1MqgYFPkaSClMKWls6Wls6kq63D2Gfe+C/w/BX//wD//wD/
        /wD//wD//wDs8RbX4S7ji3/4I9//AP//AP//AP//AP/4GvHnW8/feb/wOOH8APzhAOHAwMBmdXUMKioA
        R0cAdHQxkJB1p6eiuafAyJjU2X7c7Fnj+D/p9z7w+Df4+xv//wD//wD//wDy9hvj7Dfsqm76Wqv/LNP/
        DvH/AP//AP/4GfLoV9HgdMHxNuL7APvdAN3AwMBmkZEMYmIAa2sAe3sThoYsj49qrHi/1k3e7VK+7I+v
        67bA6bLT6p7q9Uz//wD//wD//wDZ5E2wx5/IvYnxuVj/foH/KNf/AP//AP/9Cfr2Ie7zLOj6FPT0APSe
        AJ6ctLRTnJwKg4MAgIAAgIAAgIAAgIA6nWObzTK64kWM2KZ81OKm3dLN57Pn81b//wD//wD//wDU4Fel
        wLTBwY7wzEf/jnH/LdL/AP//AP/2APbgAODVANXsAOzvAO94AHhClpYjjIwEgYEAgIAAgIAAgIAAgIAZ
        jHRCoV9Pqmc7pZBLr56i1XXq9Uz1+iX//wD//wD//wDt8iXZ5EzlrnP4bZr/PMP/E+z/AP//AP/gAOCR
        AJFtAG27ALvvAO94AHgAgIALhIQXiIgOhYUDgYEAgIAAgIAAgIAAgIAAfHwAdXUohl+fySr//wD//wD+
        /gDv7wDg4ADt7QD8/AD/q1T/Q7z/Fun/B/j3APfoAOi7ALtiAGI4ADiRAJHTANN6AHoAgIA1kpJrpKRE
        l5cOhYUAgIAAgIAAgIAAgIAAb28ATEwoVCyfsxT//wD//wD6+gCzswBsbACqqgDx8QD/2Cf/qFf/aJf/
        Id7ZANmSAJJxAHGHAIeRAJF7AHtrAGuBAIEAgIBUnJypuLhrpKQXiIgAgIAAgIAAgIAAgIAAZmYALi4l
        LQiVnQjx+Af4/AT4+ACHhwAXFwB5eQDp6QD//wD//wD/r1D/OMfDAMNTAFM9AD2tAK3hAOFxAHEfAB+P
        AI8AgIAqjo5UnJw1kpILhIQAgIAAgIAAgIAAgIAAc3MAV1cTV0RLj0SEwj7E4R77+wDDwwCLiwC8vAD0
        9AD//wD//wD/r1D/OMfhAOGpAKmeAJ7WANbwAPC4ALiPAI/HAMcAgIAAgIAAgIAAgIAAgIAAgIAAgIAA
        gIAAgIAAgIAAgIAAgIAAgIAYjHSPxzj//wD//wD//wD//wD//wD//wD//wD/r1D/OMf/AP//AP//AP//
        AP//AP//AP//AP//AP8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAA==
</value>
  </data>
</root>